From: Devin<BR>
Date: 16 September 2000<P>

Gala, i haven't given up, love finds me at the most precarious times.  My heart is in good shape, i have a wonderful "friend" but i certainly have personal issues to deal with.  <BR>
<BR>
dev
<HR>
From: Galadrial<BR>
Date: 16 September 2000<P>

Hey Dev,<BR>
<BR>
          Don't we all?<BR>
<BR>
<BR>
                              Love Gala
<HR>
From: Riggs<BR>
Date: 16 September 2000<P>

Thanks for the comments, High School Hero wasn't actually meant to be autobiographical commentary, more just an observation of certain attitudes that make me sick. <BR>
<BR>
BK Beene: I don't believe that High School has changed that much. Trust me it wasn't that long ago.<BR>
<BR>
Don't damn me <BR>
when i speak a piece of my mind<BR>
cause silence isn't golden<BR>
when I'm holding it inside<BR>
cause I've been where I've been<BR>
and I've seen what I've seen<BR>
i put the pen to paper<BR>
cause its all a part of me.<BR>
<BR>
                  Don't Damn Me<BR>
                  Guns n Roses<BR>

<HR>
From: answer<BR>
Date: 16 September 2000<P>

<BR>
But then the stone was picked up<BR>
and put into a warm pocket<BR>
and taken back to rest in a peaceful garden<BR>
where everything was real and not plastic<BR>
where pieces of paper were made back<BR>
into tall trees that wept tears of happiness<BR>
where the mountains had eagles nests<BR>
to rest above and bunnies to scamper below<BR>
the stone there could not be rigid and cold<BR>
but became as clay pliable and free <BR>
and was shaped back into warmth and love<BR>
and sat for hours listening to the babble<BR>
of the blue brook telling its tales <BR>
which were different than what was written <BR>
on the Gattica mans papers.
<HR>
From: Lady E<BR>
Date: 16 September 2000<P>

To All,<BR>
<BR>
Does anyone know of a poem/author about a bumble bee falling in love with a monarch butterfly?<BR>
<BR>
The last line goes something like this:<BR>
<BR>
"Sweet butterfly, will you marry me and be my wife,<BR>
live with me for all my life?"<BR>
The butterfly shook her head sadly and said:<BR>
"That can never be."<BR>
"For I am the daughter of a monarch,<BR>
and you're just a son of a bee!"<BR>
<BR>
Let me know--<BR>
Thanks guys.<BR>
Lady E
<HR>
From: M. Solimando                               [email-masked]<BR>
Date: 16 September 2000<P>

  <BR>
                        LATER<BR>
See you later                                          sweet potato<BR>
I'll plant you now<BR>
and dig you later  
<HR>
From: BK [email-masked]<BR>
Date: 16 September 2000<P>

It doesnt matter: It's no wonder everyone wants to know who you are. I bow sir, may we have more please?
<HR>